NAME    
	createReport - extract information from all files of a directory
		and create a report

SYNOPSIS
	createReport [-d DATE] [-option_value]

OPTIONS
        -h[elp]    short help
        -v[ersion] tool version
	-A[ll]	   create all daily reports
	-F[orce]   force execution if NRAW > 2000
	-T	   use standard $TMP_DIR (for debugging only)
	-Q[uery]   query mode

PARAMETERS
        -d[ate]    create a report for all raw file headers in $DFO_HDR_DIR/<date>

OUTPUTS
	- list_${DFO_FILE_NAME}_<date>.txt in $DFO_LST_DIR and HTML files in $DFO_LST_DIR/REPORT
	  (parameter -d)
	- extract.html and extracted_file_list.txt under $DFO_LST_DIR (option -Q)

CONFIGURATION FILE
	config.createReport, plus a set of fitsreport_<subdir>.cfg files
	for fitsreport

EXAMPLE
        createReport -d 2014-04-30
	createReport -Q interactive query about time range and parameters
	createReport -A recreate all data reports
	createReport -T -d 2014-04-30 let the tool run with the standard $TMP_DIR (instead of $TMP_DIR/$$ which exists during runtime only)
